This project contains 1 outdated main dependency.

Crate wrapcenum-derive

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 darling^0.100.14.1out of date
 proc-macro2^1.01.0.43up to date
 quote^1.01.0.21up to date
 syn^1.01.0.99up to date